User Interface Reference

User Interface Reference

The following section contains the context-sensitive help topics for tools, wizards, and services supplied with Microsoft® SQL Server™ 2000. Help also is provided for the Visual Database Tools used with SQL Server.

These topics are available from the user interface by pressing the F1 key or by clicking Help in wizard steps and dialog boxes.

For information about context-sensitive help for English Query, see User Interface Help Reference.

For information about context-sensitive help for SQL Server 2000 Analysis Services, see User Interface Help Reference.


Keyboard Shortcuts

The following Microsoft® SQL Server™ tools have keyboard shortcuts:

Data Mining Model Browser

Keyboard Shortcuts (Data Mining Model Browser)

Dependency Network Browser

Keyboard Shortcuts (Dependency Network Browser)

English Query

English Query

Query Designer

Query Designer

SQL Profiler

SQL Profiler

SQL Query Analyzer

SQL Query Analyzer

SQL Server Books Online also has keyboard shortcuts:

Using Accessibility Features in SQL Server Books Online